iceboxadmin(1)

NAME

iceboxadmin - The IceBox administrative utility.

SYNOPSIS

iceboxadmin [options] [command...]

DESCRIPTION

The IceBox administrative utility. Full documentation for iceboxadmin is available online at:
https://doc.zeroc.com/ice/3.7/icebox/icebox-administration

OPTIONS

-h, --help
    Displays a help message.

-v, --version
    Displays the Ice version.

COMMANDS

start SERVICE
    Start a service.

stop SERVICE
    Stop a service.

shutdown
    Shutdown the server.

SEE ALSO

icebox(1)